Terms and Conditions of Use
PLEASE READ THESE TERMS AND CONDITIONS OF USE CAREFULLY BEFORE USING THIS SITE.
We reserve the right, at our discretion, to change, modify, add, or remove portions of these terms and conditions of use at any time. Please check these terms and conditions periodically for changes. 
Conditions of Use
Notice to Users: This is a Federal computer system and is the property of the United States Government. It is for authorized use only. Users (authorized or unauthorized) have no explicit or implicit expectation of privacy.
Any or all uses of this system and all files on this system may be intercepted, monitored, recorded, copied, audited, inspected, and disclosed to authorized site, Department of Energy, and law enforcement personnel, as well as authorized officials of other agencies, both domestic and foreign. By using this system, the user consents to such interception, monitoring, recording, copying, auditing, inspection, and disclosure at the discretion of authorized site or Department of Energy personnel.
Unauthorized or improper use of this system may result in administrative disciplinary action and civil and criminal penalties. By continuing to use this system you indicate your awareness of and consent to these terms and conditions of use. LOG OFF IMMEDIATELY if you do not agree to the conditions stated in this warning.

Copyright Notice
For Scientific and Technical Information Only  © Copyright Triad National Security, LLC. All Rights Reserved.
For All Information  Unless otherwise indicated, this information has been authored by an employee or employees of the Triad National Security, LLC, operator of the Los Alamos National Laboratory  with the U.S. Department of Energy. The U.S. Government has rights to use, reproduce, and distribute this information. The public may copy and use this information without charge, provided that this Notice and any statement of authorship are reproduced on all copies. Neither the Government nor Triad makes any warranty, express or implied, or assumes any liability or responsibility for the use of this information.

DMCA Statement
We will respond to legitimate requests under the Digital Millennium Copyright Act (DMCA) and we retain the right to remove user content on our site that we deem to be infringing the copyright of others. If you become aware of user content on this site that infringes your copyright rights, you may submit a properly formatted DMCA request [see 17 U.S.C. Section 512 (pdf)] to us.
Misrepresentations of infringement can result in liability for monetary damages. You may want to consult an attorney before taking any action pursuant to the DMCA. A DMCA request can be sent to us at:
Copyright Agent/Legal Department Los Alamos National Laboratory P.O. Box 1663MS A187Los Alamos, NM 87545buslaw@lanl.gov
Please send our Copyright Agent the following information:

The electronic or physical signature of the owner of the copyright or the person authorized to act on the owner’s behalf;
Identification of the copyrighted work claimed to have been infringed, or a representative list of such works;
The URL or Internet location of the materials claimed to be infringing or to be the subject of infringing activity, or information reasonably sufficient to permit us to locate the material;
Your name, address, telephone number and email address;
A statement by you that you have a good faith belief that the disputed use of the material is not authorized by the copyright owner, its agent or the law; and

A statement by you, made under penalty of perjury, that the above information in your notice is accurate and that you are the copyright owner or are authorized to act on the copyright owner’s behalf
Policy and Disclaimer
Policy Statement: The Los Alamos National Laboratory strongly supports academic freedom and a researcher's right to publish; therefore, the Laboratory as an institution does not endorse the viewpoint of a publication or guarantee its technical correctness.
Disclaimer of Liability: With respect to documents available from this server, neither the United States Government nor the Triad National Security, LLC., nor any of their employees, makes any warranty, express or implied, including the warranties of merchantability and fitness for a particular purpose, or assumes any legal liability or responsibility for the accuracy, completeness, or usefulness of any information, apparatus, product, or process disclosed, or represents that its use would not infringe privately owned rights.
Disclaimer of Endorsement: Reference herein to any specific commercial products, process, or service by trade name, trademark, manufacturer, or otherwise, does not necessarily constitute or imply its endorsement, recommendation, or favoring by the United States Government or the Triad National Security, LLC. The views and opinions of authors expressed herein do not necessarily state or reflect those of the United States Government or the Triad National Security, LLC., and shall not be used for advertising or product endorsement purposes.

Privacy Notice
Visitors to Laboratory Web sites have no explicit or implicit expectation of privacy. The Laboratory uses software programs to monitor network traffic to identify unauthorized attempts to upload or change information or otherwise cause damage. Any or all visits to Laboratory Web sites are subject to the Conditions of Use.
We collect no personal information about you when you visit a Laboratory Web site, except where otherwise stated, unless you choose to provide this information to us. However, we collect and store certain information automatically:

the Internet Protocol (IP) address and the name of the host from which you access the Internet (i.e. 123.456.789.012), whether yours individually or provided as a proxy by your Internet Service Provider (ISP),
the browser type and version you are using to access the site,
the operating system and version you are running on your machine,
the date and time you access our site,
the pages you peruse (recorded by the text and graphics files that compose that page),
and, the Internet address of the Web site from which you linked directly to our site.

We use the summary statistics to help us make our site more useful to visitors (such as assessing what information is of most and least interest to visitors) and for other purposes such as determining the site's technical design specifications and identifying system performance or problem areas.
This information is NOT shared with anyone beyond the support staff for Laboratory Web sites, except as required for site security purposes, to ensure that Laboratory Web sites remain available to all users, and when required by law enforcement investigation. We use the information only as a source of anonymous statistical information, and no other attempts are made to identify individual users or their usage habits.

Use of the Lab Name and Logo
No person or organization may use the Los Alamos National Laboratory name in conjunction with advertising or to list the Lab as a user of any product or service or as the source of research information on which a commercial program or publication is based. However, approval may be granted for institutional or goodwill advertising clearly regarded as being in the best interests of the Laboratory.

Links to and from Laboratory Web Site
Links to Laboratory Web Sites from Third Party and Commercial Sites Los Alamos National Laboratory encourages and permits links to content on Laboratory Web sites. However, Los Alamos National Laboratory is an organization committed to the highest scientific ethics and standards. Therefore, the linking should not (a) suggest that the Lab promotes or endorses any third party's causes, ideas, Web sites, products or services, or (b) use Lab content for inappropriate commercial purposes.
Links to Third Party and Commercial Sites from Laboratory Web Since Los Alamos National Laboratory policy prohibits the use of information technology resources for commercial purposes, Web pages must avoid linking to commercial sites that advertise and/or sell products or services. Such links may be construed by visitors to the Laboratory's Web site as endorsement of those products or services. Specific exceptions may be allowed if the commercial links support the Laboratory's missions and/or provide an essential service to the Laboratory community. In some case, development software license agreements require the licensee to provide hyper-linked attribution.
CIO Policy IA-P-C90201